      body {
        padding-top: 1rem;
        padding-bottom: 1rem;
      }

      [class*="col-"] {
       padding-top: 1.5rem;
       padding-bottom: .5rem;
       margin: .25rem;
      }
      .rowDescription {
        margin-top: 2rem;
      }
      .description {
        background-color: rgba(217, 240, 13, 0.2);
        border: 1px solid rgba(0,0,0,.1);
      }
      .example {
        background-color: rgb(255, 255, 255);
        border: 1px solid rgba(0,0,0,.1);
      }
      .exampleText {
        position:absolute;
        top:-1px;
        left:-1px;
        font-size:80%;
        padding:2px;
        margin:0px;
      }
      .descriptionText {
        font-size:85%;
      }
      .collaboration {
        background-color:rgba(0, 255, 0, 0.25);
      }
      .ar {
        background-color:rgba(255, 0, 0, 0.25);
      }
      .mmDocs {
        background-color:rgba(0, 0, 255, 0.25);
      }
      .tutorials {
        background-color:rgba(0, 255, 255, 0.25);
      }
      .capture {
        background-color:rgba(255, 255, 0, 0.25);
      }      
      .need {
        background-color:rgba(255, 0, 255, 0.25);
      }  
      .xai {
        background-color:rgba(0, 0, 0, 0.25);
      }  
      .label {
        padding:2px;   
      }
      .label2 {
        margin-left:-1px;     
      }
      h3 {
        margin-top: 2rem;
      }
      div.feature {
        position: relative;
      }
      div.feature a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the link */
        z-index: 10; /* Places the link above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
      }